#fw-section-featured-collection-1765795574 {
--color-primary: #c592b5;
--color-primary-rgb: 197, 146, 181;
--color-background: #4d4d45;
--color-background-rgb: 77, 77, 69;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #73587b;
--color-background-brightness: 76;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-newsletter-1765795574 {
--font-heading-scale: 1.1;
--font-body-scale: 1.1;
}
#fw-section-newsletter-1765795574 {
--color-primary: #c6a0ba;
--color-primary-rgb: 198, 160, 186;
--color-background: #72726b;
--color-background-rgb: 114, 114, 107;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #73587b;
--color-background-brightness: 113;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-announcement-bar-0 {
--font-heading-scale: 1.1;
--font-body-scale: 1.0;
}
#fw-section-announcement-bar-0 {
--color-primary: #9a42a0;
--color-primary-rgb: 154, 66, 160;
--color-background: #72726b;
--color-background-rgb: 114, 114, 107;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #73587b;
--color-background-brightness: 113;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #c6a0ba;
--color-primary-rgb: 198, 160, 186;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #f0a5f0;
--color-on-background-rgb: 240, 165, 240;
--color-product-image-background: #73587b;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}